#right_slice .formfieldwrap {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	background-color:rgba(221,221,221,1.00);
	border-radius: 25px;
	padding: 12px;
	box-sizing: border-box;
}

#right_slice div.slide{
	display: none;
    width:85%;
	margin:10px auto;
	background-color:rgba(222,220,220,1.00);
	padding: 12px;
	border-radius: 15px;
}

#right_slice input[type="radio"]{display: none; }

#right_slice .slideselectors {
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap:7px;
}

#right_slice .slideselectors label{
	display: flex;
	flex-direction: row;
	color:rgba(84,83,83,1.00);
	padding: 5px 20px;
	gap:10px;
	box-sizing: border-box;
	line-height: 40px;
	align-items: center;
	border-radius: 25px;
	background-color:rgba(207,207,207,1.00);	
}

#right_slice .slideselectors label:before{
	width:24px;
	height:24px;
	content:"";
	background-image: url("https://cnt.ravintolat.online/imgs2/circle-dashed.svg");
	background-size: 24px 24px;
}

#right_slice #vs01:checked ~ .slideselectors label:nth-of-type(1),
#right_slice #vs02:checked ~ .slideselectors label:nth-of-type(2),
#right_slice #vs03:checked ~ .slideselectors label:nth-of-type(3){
	background-color: rgba(19,216,130,1.00);
	font-weight: 900;
}

#right_slice #vs01:checked ~ .slideselectors label:nth-of-type(1):before,
#right_slice #vs02:checked ~ .slideselectors label:nth-of-type(2):before,
#right_slice #vs03:checked ~ .slideselectors label:nth-of-type(3):before{
	width:24px;
	height:24px;
	content:"";
	background-image: url("https://cnt.ravintolat.online/imgs2/checked-successcom.svg");
	background-size: 24px 24px;
}

#right_slice #vs01:checked ~ div.slide#si01,
#right_slice #vs02:checked ~ div.slide#si02,
#right_slice #vs03:checked ~ div.slide#si03{
	display: block;
}

#right_slice #vs01:checked ~ .slide:nth-of-type(1){
	color:pink;
}


#right_slice .formfieldwrap .tietoots{
	min-width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: left;
	color:rgba(226,237,235,1.00);
	font-size:2rem;
}

#right_slice .formfieldwrap input[type="checkbox"] {
	display: none;
}

.tyyppititle{
	min-width:100%;
	font-size: 16px;
	font-weight: 800;
	text-transform: capitalize;
	height: auto;
	line-height: 30px;
	border-bottom:5px dotted rgba(242,242,242,1.00);

}

#right_slice .formfieldwrap label {
	display: flex;
	min-width: 50px;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	background-color: rgba(255,255,255,1.00);
	padding: 5px 15px 5px 10px;
	font-size:13px;
	font-weight: 400;
	border-radius: 100px;
	white-space: normal;
	margin: 5px;
	text-transform: capitalize;
	gap:5px;
	transition: all 0.2s;
}

#right_slice .formfieldwrap label:hover {
	transform:scale(1.03);
}

#right_slice .formfieldwrap label:before {
	width:24px;
	height:24px;
	content:"";
	background-image: url("https://cnt.ravintolat.online/imgs2/circle-dashed.svg");
	background-size: 24px 24px;
}

#right_slice .formfieldwrap input[type="checkbox"]:checked + label {
	background-color:rgba(187,237,211,1.00);
	color:black;
}

#right_slice .formfieldwrap input[type="checkbox"]:checked + label:before {
	width:24px;
	height:24px;
	content:"";
	background-image: url("https://cnt.ravintolat.online/imgs2/checked-successcom.svg");
	background-size: 24px 24px;
}
